> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 評価 run の一覧

> 評価 run を一覧表示します。



## OpenAPI

````yaml /ja/weave/reference/service-api/openapi.json get /v2/{entity}/{project}/evaluation_runs
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /v2/{entity}/{project}/evaluation_runs:
    get:
      tags:
        - Evaluation Runs
      summary: 評価 run の一覧
      description: 評価 run を一覧表示します。
      operationId: evaluation_run_list_v2__entity___project__evaluation_runs_get
      parameters:
        - in: path
          name: entity
          required: true
          schema:
            title: Entity
            type: string
        - in: path
          name: project
          required: true
          schema:
            title: Project
            type: string
        - description: 評価参照でフィルター
          in: query
          name: evaluations
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            description: 評価参照でフィルター
            title: Evaluations
        - description: モデル参照でフィルター
          in: query
          name: models
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            description: モデル参照でフィルター
            title: Models
        - description: 評価 run の ID でフィルター
          in: query
          name: evaluation_run_ids
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            description: 評価 run の ID でフィルター
            title: Evaluation Run Ids
        - description: 返す評価 run の最大数
          in: query
          name: limit
          required: false
          schema:
            anyOf:
              - type: integer
              - type: 'null'
            description: 返す評価 run の最大数
            title: Limit
        - description: スキップする評価 run の数
          in: query
          name: offset
          required: false
          schema:
            anyOf:
              - type: integer
              - type: 'null'
            description: スキップする評価 run の数
            title: Offset
      responses:
        '200':
          content:
            application/jsonl:
              schema:
                items:
                  $ref: '#/components/schemas/EvaluationRunReadRes'
                type: array
          description: JSONL 形式のデータストリーム
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 検証エラー
      security:
        - HTTPBasic: []
        - HTTPBearer: []
components:
  schemas:
    EvaluationRunReadRes:
      properties:
        evaluation:
          description: 評価への参照（weave:// URI）
          title: Evaluation
          type: string
        evaluation_run_id:
          description: 評価 run のID
          title: Evaluation Run Id
          type: string
        finished_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          description: 評価 run の終了日時
          title: Finished At
        model:
          description: モデルへの参照（weave:// URI）
          title: Model
          type: string
        source_evaluation_run_id:
          anyOf:
            - type: string
            - type: 'null'
          description: この run が再スコアリングによって作成された場合のソース評価 run ID
          title: Source Evaluation Run Id
        started_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          description: 評価 run の開始日時
          title: Started At
        status:
          anyOf:
            - type: string
            - type: 'null'
          description: 評価 run のステータス
          title: Status
        summary:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          description: 評価 run の summary データ
          title: Summary
      required:
        - evaluation_run_id
        - evaluation
        - model
      title: EvaluationRunReadRes
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBasic:
      scheme: basic
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````